Bug 111993 - rebuilding gettext package misses one file
rebuilding gettext package misses one file
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gettext (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Leon Ho
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-12 11:29 EST by Joshua Jensen
Modified: 2015-01-07 19:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 13:44:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2003-12-12 11:29:46 EST
Description of problem:

rebuilding gettext package works... but the resulting binary package
does not contain /usr/share/gettext/libintl.jar

Version-Release number of selected component (if applicable):

stock RHEL3

How reproducible:

rpmbuild --rebuild gettext*src.rpm

Actual results:

Package contains all the files it should, but doesn't contain
/usr/share/gettext/libintl.jar

Expected results:

Well, the /usr/share/gettext/libintl.jar should be there, or the
compilation should fail with a warning... or a missing BuildDep.
Comment 1 Joshua Jensen 2004-06-11 18:13:06 EDT
Hello?

Ping!
Comment 2 Leon Ho 2004-06-24 01:59:41 EDT
Is there any good reason to include libintl support in gettext? We do
not want to have any conflict with glibc's support.
Comment 3 Joshua Jensen 2004-08-25 10:29:38 EDT
I don't know.  libintl doesn't seem to be needed by anything I can
see, but I'm not the expert
Comment 4 Leon Ho 2004-10-01 13:44:46 EDT
Should fixed on the rawhide package. Thanks!

Note You need to log in before you can comment on or make changes to this bug.